@charset "utf-8";
/* CSS Document */

#pageTit {
	margin: 0px;
	width: 950px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}

.subTit {
	margin-top: 0px;
	margin-bottom: 20px;	
}

.imgblock {
margin:0px;	
}

.imgblock2 {
	height: 57px;
	background-image: url(img/img_pro4.jpg);
	background-repeat: no-repeat;
	padding-top: 11px;
	padding-left: 489px;
}

.text_mi1 {
	margin-bottom:20px;
}

.testBox1 {
	font-size: 11px;
	line-height: 1.5em;
	color: #333;
	padding: 10px;
	margin-bottom: 30px;
	border: 1px dotted #CCC;
	margin-left:20px;	
}

.testBox2 {
	font-size: 11px;
	line-height: 1.5em;
	color: #333;
	padding: 3px;
	margin-bottom: 30px;
	border: 1px solid #CCC;
	margin-left: 20px;
}

.testBox2 p{
	font-size: 15px;
	line-height: 1.5em;
	color: #333;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}

/*フォーム*/

.readBox {
	width:100%;
	margin-top:40px;
}

.readBox .tableBox {
	background: #999999;
	line-height: 1.75em;
	color: #333;
	margin-bottom:25px;
	margin-left:20px;
}

.readBox .tableBox tr td.tablellt {
	background: #F0F3E8;
	width:30%;
	margin-left:15px;
}

.readBox .tableBox tr td.tablellt .hissu {
	
	background-image: url(img/hisu.gif);
	background-repeat: no-repeat;
	background-position: right center;
	margin-right: 15px;
}

.readBox .tableBox tr td {
	background: white;
	padding:10px 0 10px 15px;
}

.Btn {
	text-align:center;
	width:100%;
}

.InputBtn {
	padding:10px 35px; 
}

.readBox .atText1 {
	font-size: 9px;
	line-height: 1.2em;
	color: #333;
	margin-top: 5px;	
}
